body{
	background-image: url(../img/ac.jpg);
}

.A1{
	margin-left: 50px;
	margin-bottom: 50px;
	display: inline-block;
}

.B1{
	margin-left: 50px;
	margin-bottom: 50px;
	display: inline-block;
}

.C1{
	margin-left: 50px;
	margin-bottom: 50px;
	display: inline-block;
}

.a{
	background-image: url(../img/back_mantel.jpg);
	width: 200px;
	height: 200px;
	text-align: center;
	border: 1px solid black;
	float: left;
}

.b{
	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;

}

.bb{
	background-image: url(../img/back_mantel.jpg);

	margin: 0 auto;
	margin-top: 25px;

	width: 150px;
	height: 150px;
}

.c{
	background-image: url(../img/back_mantel.jpg);
	background-size: 200px;	
	width: 200px;
	height: 200px;
	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;
}

.d{
	width: 200px;
	height: 200px;

	background-color: grey;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;

}

.dd{
	background-image: url(../img/back_mantel.jpg);
	background-size: 150px;	
	background-repeat: no-repeat;

	margin: 0 auto;
	margin-top: 25px;

	width: 150px;
	height: 150px;
}

.e{
	background-image: url(../img/dh.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 200px;
	height: 200px;
	text-align: center;
	border: 1px solid black;
	float: left;
}

.f{
	background-color: white;
	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;

}

.ff{
	background-image: url(../img/dh.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	margin: 0 auto;
	margin-top: 25px;

	width: 150px;
	height: 150px;
}

.g{
	background-image: url(../img/dh_2.jpg);
	background-repeat: no-repeat;
	background-size: 200px;	
	background-position: center;
	background-color: white;

	width: 200px;
	height: 200px;
	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;
}

.h{
	background-image: url(../img/dh_3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 110px;	
	background-color: white;

	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;

}

.i{
	background: linear-gradient(to right, #d2ff52 0%, #566647 100%);

	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
}

.j{
	background: linear-gradient(to bottom, rgba(240, 183, 161, 1) 0%, rgba(140, 51, 16, 1) 80%, rgba(117, 34, 1, 1) 51%, rgba(191, 110, 78, 1) 100%);

	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;
}

.k{
	background: linear-gradient(to top, rgba(50, 116, 45, 1) 0%, rgba(239, 239, 210, 1) 100%);

	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;
}

.l{
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.28) 28%,rgba(86,132,66,1) 100%);	

	width: 200px;
	height: 200px;

	text-align: center;
	border: 1px solid black;
	float: left;
	margin-left: 50px;
}